import sqlite3

dbpath = 'firstdb.db'
conn = sqlite3.connect(dbpath)
cursor = conn.cursor()
sql = '''PRAGMA TABLE_INFO('users')'''
db_info = cursor.execute(sql).fetchall()
print(db_info)
cursor.close()
conn.close()